@media screen and (min-width: 1200px) {
    .nav-main__list--secondlevel .nav-main__item--small {
        margin-right: 0;
    }
}



/* Radios */

.form--typo3 input[type=radio] {
    width: 0;
}

.form--typo3 input[type=radio]+.form-check-label {
    position: relative;
    margin-left: 30px;
}

.form--typo3 input[type=checkbox]+span {
    margin-left: 20px;
}

.form--typo3 input[type=radio]+.form-check-label:before {
    content: "";
    position: absolute;
    left: -28px;
    top: 0;
    border-radius: 50%;
    border: 1px solid #6f686a;
    width: 20px;
    height: 20px;
}

.form--typo3 input[type=radio]+.form-check-label:after {
    content: "";
    position: absolute;
    left: -26.5px;
    top: 2px;
    border-radius: 50%;
    width: 16px;
    height: 16px;
}

.form--typo3 input[type=radio]:checked+.form-check-label:after {
    background: #a70230;
}

.form--typo3 .form-check span {
    padding: 6px 0 6px 5px;
}



@media screen and (min-width: 1200px) {
    .nav-main__list--secondlevel .nav-main__item--small {
        flex-grow: 0;
    }
}



/**
* VC Filtered Map
*/

#vcfiltermap_container label {
    cursor: pointer;
}
#vcfiltermap_items {
    height: 400px;
    overflow-y: scroll;
}
#vcfiltermap_items .description {
    margin-bottom: 0;
    padding: 15px;
    cursor: pointer;
}
#vcfiltermap_items .description > *:first-child {
    margin-top: 0;
}
#vcfiltermap_items .description > *:last-child {
    margin-bottom: 0;
}
#vcfiltermap_items .description + .description {
    border-top: 1px solid #ccc;
}
#vcfiltermap_items .description:hover {
    background: #eee;
}
#vcfiltermap_container .row-3-9 {
    display: grid;
    grid-template-columns: 3fr 9fr;
    grid-gap: 1rem;
}
#vcfiltermap_container .row-3-3-3-3 {
    display: grid;
    grid-template-columns: 3fr 3fr 3fr 3fr;
    grid-gap: 1rem;
}
@media (max-width: 960px){
    #vcfiltermap_container .row-3-9 {
        grid-template-columns: 12fr;
    }
    #vcfiltermap_items {
        order: 2;
        height: unset;
        overflow: unset;
    }
    #vcfiltermap_container .row-3-3-3-3 {
        grid-template-columns: 6fr 6fr;
    }
}
@media (max-width: 360px){
    #vcfiltermap_container .row-3-3-3-3 {
        grid-template-columns: 12fr;
    }
}

.premiumpartner_icon {
    float: left;
    margin-right: 6px;
}

.km {
    color: #666;
    font-weight: bold;
    float: right;
}
